
Application: gvSIG desktop - gvSIG add-on requests #4378
New addons for Catalog-1.0.0-2 (script)
09/22/2016 09:26 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 09/22/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2446 (rev. org.gvsig.desktop-2.0.153)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/Catalog/gvSIG-desktop-2.3.0-Catalog-1.0.0-2-testing-all-all-j1_7.gvspki

History
#1 - 09/22/2016 09:42 AM - Joaquín  del Cerro Murciano
- Description updated

#2 - 09/22/2016 09:42 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
